---
references:
- id: AryaAutomatic2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Arya
      given: Gaurav
    - family: Schauer
      given: Moritz
    - family: Schäfer
      given: Frank
    - family: Rackauckas
      given: Christopher Vincent
  citation-key: AryaAutomatic2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Automatic Differentiation of Programs with Discrete Randomness
  type: paper-conference
  URL: https://openreview.net/forum?id=V22VeIZ9QU

- id: GahunguAdjointaided2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Gahungu
      given: Paterne
    - family: Lanyon
      given: Christopher W.
    - family: Álvarez
      given: Mauricio A.
    - family: Bainomugisha
      given: Engineer
    - family: Smith
      given: Michael Thomas
    - family: Wilkinson
      given: Richard David
  citation-key: GahunguAdjointaided2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Adjoint-aided inference of Gaussian process driven differential equations
  type: paper-conference
  URL: https://openreview.net/forum?id=G8BExMno316

- id: HollScaleinvariant2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Holl
      given: Philipp
    - family: Koltun
      given: Vladlen
    - family: Thuerey
      given: Nils
  citation-key: HollScaleinvariant2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Scale-invariant Learning by Physics Inversion
  type: paper-conference
  URL: https://openreview.net/forum?id=F2Gk6Vr3wu

- id: LaiRegularizing2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Lai
      given: Chieh-Hsin
    - family: Takida
      given: Yuhta
    - family: Murata
      given: Naoki
    - family: Uesaka
      given: Toshimitsu
    - family: Mitsufuji
      given: Yuki
    - family: Ermon
      given: Stefano
  citation-key: LaiRegularizing2022
  event-title: NeurIPS 2022 Workshop on Score-Based Methods
  issued:
    - year: 2022
      month: 11
      day: 29
  language: en
  title: Regularizing Score-based Models with Score Fokker-Planck Equations
  type: paper-conference
  URL: https://openreview.net/forum?id=WqW7tC32v8N

- id: NguyenExploration2020
  author:
    - family: Nguyen
      given: Long
    - family: Malinsky
      given: Andy
  citation-key: NguyenExploration2020
  issued:
    - year: 2020
  language: en
  page: '34'
  title: Exploration and Implementation of Neural Ordinary Diﬀerential Equations
  type: article-journal

- id: PhillipsSpectral2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Phillips
      given: Angus
    - family: Seror
      given: Thomas
    - family: Hutchinson
      given: Michael John
    - family: Bortoli
      given: Valentin De
    - family: Doucet
      given: Arnaud
    - family: Mathieu
      given: Emile
  citation-key: PhillipsSpectral2022
  event-title: NeurIPS 2022 Workshop on Score-Based Methods
  issued:
    - year: 2022
      month: 11
      day: 29
  language: en
  title: Spectral Diffusion Processes
  type: paper-conference
  URL: https://openreview.net/forum?id=bOmLb2i0W_h

- id: RudnerTractable2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Rudner
      given: Tim G. J.
    - family: Chen
      given: Zonghao
    - family: Teh
      given: Yee Whye
    - family: Gal
      given: Yarin
  citation-key: RudnerTractable2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Tractable Function-Space Variational Inference in Bayesian Neural Networks
  type: paper-conference
  URL: https://openreview.net/forum?id=OQs0pLKGGpS

- id: SuAdversarial2022
  author:
    - family: Su
      given: Jingtong
    - family: Kempe
      given: Julia
    - family: Fielding
      given: Drummond
    - family: Tsilivis
      given: Nikolaos
    - family: Cranmer
      given: Miles
    - family: Ho
      given: Shirley
  citation-key: SuAdversarial2022
  event-title: Machine Learning and the Physical Sciences workshop, NeurIPS 2022.
  issued:
    - year: 2022
  language: en
  page: '7'
  title: Adversarial Noise Injection for Learned Turbulence Simulations
  type: paper-conference

- id: WuLearning2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Wu
      given: Tailin
    - family: Maruyama
      given: Takashi
    - family: Leskovec
      given: Jure
  citation-key: WuLearning2022
  DOI: 10.48550/arXiv.2206.07681
  issued:
    - year: 2022
      month: 10
      day: 11
  number: arXiv:2206.07681
  publisher: arXiv
  title: >-
    Learning to Accelerate Partial Differential Equations via Latent Global
    Evolution
  type: article
  URL: http://arxiv.org/abs/2206.07681
...
